Passez votre vieux Mac au moins sur snow leopard

Si vous avez un vieux Mac, je vous conseille de le mettre à jour au moins sur Snow Léopard (OS X 10.6). Cela vous permettra 2 choses :

1 : Vous aurez accès au Mac App Store

2 : Vous pourrez télécharger une version plus récente de macOS (si vous avez 10.4 ou 10.5 installé sur votre Mac, le passage par Snow Léopard est obligatoire si vous souhaitez avoir une version plus moderne du système…)

Recevoir le guide et les formations

L'inscription vous permettra de télécharger notre guide sur l'univers Apple et les métiers créatifs. Vous pourrez également accéder à nos formations gratuites "Bien démarrer" sur la thématique de votre choix.

Entrez votre prénom :(Nécessaire)
Quelles sont les thématiques qui vous intéressent ?(Nécessaire)
RGPD(Nécessaire)

Apprenez à mieux utiliser vos appareils Apple

Responses

Répondre à Pascal Annuler la réponse.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

  1. Quel type d’ordinateur ai-je besoin pour installer MacOs X.6 snow leopard à partir d’un cd? Présentement, je recherche un vieil ordinateur ayant la possibilité de contenir ce dossier système ou pouvant le contenir en reconnaissant le disque d’installation par “formatage”. L’ordinateur devrait avoir une puce intel et reconnaître le disque d’installation 10.6. Aussi peut-on régresser d’un ordinateur ayant 10.7 ou supérieur pour revenir au 10.6?

  2. Bonjour j’ai un Mac Book de 2008 2GHz Intel Core 2 Duo mémoire 2Go 1067MHz DDR3
    je souhaiterai savoir si est il est possible de le faire fonctionner avec snow léopard comme vous l’indiquer dans votre vidéo et surtout je souhaiterai savoir ou trouver le DVD d’installation 10.6, car il n’est plus proposer à la vente sur le Apple store
    d’avance merci pour votre aide
    Très cordialement Didier

  3. Bonjour, suite à cette vidéo, entre autre, j’ai acheter snow leopard pour passer de la version iOS 10.5 à 10.6. mais, surprise ! le DVD ressort sans n’avoir rien affiché ou fait (à part tourner). est-ce le DVD qui ne fonctionne pas ou la passage d’un système à l’autre qui n’est pas possible ? Chose qui serait aberrante étant donnée qu’il n’y a pas de version entre léopard et snow leopard. J’ai appeler l’assistance Apple, il ne peuvent rien pour moi, même pas proposé de remplacer le DVD qui est légèrement rayé et que j’ai acheté sur leur site…
    Merci d’avance pour votre réponse.

  4. Bonjour,
    Je déterre ce post
    J’ai voulu réinstaller snowboard léopard sur mon vieux MacBook. L’installation commence, le mac reboot une première fois. Je me retrouve avec l’ecran D’installation et j’entends des accès au CD-ROM qui durent au moins 2 heures. J’ai refait la manip 3 fois, en nettoyant le cd mais sans succès. J’avoue que je sèche un peu.
    Merci pour votre aide

  5. Que nenni! Que nenni! Règle d’or n° 1 d’un ordinateur quel qu’il soit : on ne change pas un système qui marche 🙂

    De fait, certains G4 (Architecture PowerPC) ne dépasseront pas Mac OS X Tiger (le modèle flower par exemple)
    Certains G5 Mac OS 10.6 max. Cette astuce n’est donc valable que pour les Mac Intel et encore, un Mac pro Intel 8 cœurs de 2008 ne dépassera pas aujourd’hui El Capitanet pourtant… Je déplore foncièrement cette politique visant à forcer l’achat de machines récentes alors que ces Mac là sont encore d’actualités quand aux travaux réalisés dessus. Exemples avec mon vieux Mac pro rev1 Quadcore de 2007 qui sortait du programme de mise à jour via l’appstore vers MountainLion, Mavericks ou plus récent et pourtant avec une bidouille on peut installer Mavericks ou El Capitan dessus et ça fonctionne très bien. Mais c’est là un autre débat…
    Par contre une vrai astuce pour des vieux Mac qu’ont pourrait trouver pour une poignée de figue (Mac tournesol, G4 tour, G5, etc…) c’est qu’avec un Mac OS 9 et les programmes OS 9 qu’on avait à l’époque, on obtient une machine dédiée qui travaille encore très bien en MAO, PAO, vidéo bureautique ou autre. Pour sûr on oublie internet sur ces machines, mais on trouvera quand même d’excellents programmes qui n’existent plus aujourd’hui sur OS X et qui peuvent rendre encore service. Après tout ce qui importe avec un ordinateur c’est qu’il fasse le travail qu’on lui demande, qu’importe sa vétusté ou son système.

    1. Alors de 1 les macs Power PC vont jusqu’à 10.5, que ce soit G5, G3 etc.
      Puis il n’y a rien de mal à upgrader son Mac, par exemple je suis sur macbook 2,1 avec 1gb de ram et 10.6.8 et je ne vois pas de différence avec 10.4 et 10.5 a part la compatibilité avec plus de logiciels et mises à jour.
      Arreter un peu

  6. Bonjour, je suis sous snow léopard 10,6,8: Mactracker, d’après App Store est pour minimum 10,7. Existe-t-il une version pour 10,6,8?

    1. Bonjour,
      Je suis très étonné de ce que vous dites ou de ce que vous ne dites pas .
      J’ai toujours cru que mon viel iMac était bloqué à Léopard parce que c’est un powerpc.
      Y a t-il du nouveau ?
      Croyez-vous qu’il existe aujourd’hui beaucoup de possesseurs de Mac qui ne mettent pas à jour leur OS ? Surtout quand c’est gratuit ?

      1. Power PC, c’est pas bon effectivement..
        Et oui, énormément de personnes n’osent pas mettre à jour leur machine… 🙁

    2. mince.. Appelez donc Apple Care pour qu’ils vous donne le lien vers le système le plus récent compatible avec votre Mac 🙂

%d blogueurs aiment cette page :